import * as React from "react";
import { FullScreenModalProps } from "../FullscreenModal";
export interface TokenAccountVerifyProps extends FullScreenModalProps {
    step?: string;
    handleClose(): void;
    handleOpen(): void;
}
export declare class UserTokenAccountVerify extends React.Component<TokenAccountVerifyProps> {
    render(): JSX.Element;
    private isQuizStarted;
}
